/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
@import url('http://fonts.googleapis.com/css?family=Coda');
@import url("../salient/style.css");
.rhc-info-cell {
color: #000;
background-color: #fff !important;
}
.fe-extrainfo-holder .rhc-info-cell {
width: 100%;
height: 100px;
text-align: left;
background-color: #fff !important;
}
label.fe-extrainfo-label {
background-color: #fff;
color: #000;
}
.swiper-wrapper .swiper-slide .content h2, .has-bg .container .span_6 h1 {
    font-family: 'Montserrat',sans-serif !important;
    font-size: 110px !important;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 40px !important;
    text-transform: uppercase;
}
.c_middle_container{
    text-align: left;
font-size: 30px;
    line-height: 129px!important;
font-weight: 600;
margin-left: 20px;
}
.c_middle_container .nectar-button{
  color: #073358;  
}
.c_pie_chart_section .vc_span4{
    margin-left: 0;
}
.c_pie_chart_section h3{
color: #fff !important;
font-size: 20px;
}
.c_pie_chart_section .wpb_wrapper > div{
    margin-bottom: 0;
}
.c_pie_chart_section .vc_span4{
padding-left: 50px;
padding-right: 50px;
}
.c_visibility {
visibility: visible !important;
clear: both;
cursor: pointer;
display: block;
width: 110px;
margin-top: 10px;
}
#nav_menu-2{
float: left;
color: #8fb1c2;
}
#nav_menu-3, #nav_menu-4{
float: left;
margin-top: 52px;
margin-left: 50px;
}
#nav_menu-2 a, #nav_menu-3 a, #nav_menu-4 a{
color: #8fb1c2;
}

#footer-outer #footer-widgets .col p{
padding-bottom: 0;
}
#footer-outer i.icon-phone, #footer-outer i.icon-envelope{
margin-right: 10px;
}

/**RAJAN**/

.has-bg .container .span_6 span.subheader{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    box-shadow: none !important;
    font-size: 24px !important;
  /*  font-family: 'Source Sans Pro' !important;*/
           font-family: Montserrat !important;
    line-height:38px !important;
    color: #fff;
}
.swiper-slide .content p.transparent-bg span{
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    box-shadow: none !important;
   color: #fff;
}

.swiper-slide.c_home_slider .content{top:140px !important;}

h2{
color: #073358;
}
.excerpt p{
color: #00539b;
font-size: 14px;
font-family: 'Source Sans Pro';
}
.nectar-button.small{
font-size: 10px;
}
.nectar-button.medium{
font-size: 13px;
}
.c_deca_direct p{
font-family: 'Source Sans Pro';
font-size: 16px;
color: #000;
}
.c_deca_direct img{
padding-left: 0 !important;
}
#footer-outer p{
font-size: 15px;
}
#footer-outer a{
font-size: 15px;
}
#footer-outer{
font-family: 'Source Sans Pro';
}
#footer-outer #footer-widgets .widget h4 {
font-size: 22px;
}
header#top nav > ul > li > a{
font-size: 13px;
}
html body #header-secondary-outer{
background-color: rgba(0, 0, 0, 0) !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25) !important;
}
html body #header-secondary-outer.j_secondary_menu{
background-color: #1f1f1f !important;
}
.c_organised_row p {

}
.c_key_leadership p{
font-family: 'Source Sans Pro' !important;
font-size: 22px !important;

line-height: 31px !important;
color: #000;
}
.c_about_academic h4{
color: #1768a2;
font-family: 'Source Sans Pro';
font-weight: bold;
}
.c_about_academic p{
font-family: 'Source Sans Pro';
font-size: 14px;
color: #000;
}
.c_home_slider.swiper-slide .content .buttons{
background: none repeat scroll 0 0 #ffffff;
    height: 170px;
    margin-left: 220px;
    margin-top: 70px;
    width: 500px;
}
.c_home_slider.swiper-slide .button{
margin-top: 80px;
}
/*header#top nav > ul > li.megamenu > ul.sub-menu {
width: 460px;
position: absolute;
left: 0;
padding: 15px 0px;
background-color: #1C1C1C;
}
header#top nav > ul > li.megamenu {
position: relative !important;
}*/

header#top nav > ul > li.megamenu > ul.sub-menu {
    background-color: #1c1c1c;
    left: 50%;
    padding: 15px 0;
    width: 50%;
}
/*header#top nav .sf-menu li.current_page_item > a,
header#top nav .sf-menu li.current-menu-item > a
{color:#fff !important;}*/

#portfolio-nav #next-link a i, #portfolio-nav #prev-link a i {
display: none!important;
}
#portfolio-nav li {
display: none;
}
h1{
    font-family: Montserrat !important;
    font-size: 22px;
    color: #000;
}
h2{
    font-family: Montserrat !important;
    font-size: 18px;
    color: #000;
}
h2.blue{
    font-family: Montserrat !important;
    font-size: 18px;
    color: #00539b;
 }
 h3{
    font-family: Montserrat !important;
    font-size: 16px;
    color: #000;
}
 h3.blue{
    font-family: Montserrat !important;
    font-size: 16px;
    color: #00539b;
}
h4{
    font-family: Montserrat !important;
    font-size: 14px;
    color: #000;
}
p{
    font-family: Source Sans Pro !important;
     font-size: 16px;
    color: #000;
}
ul{
   font-family: Source Sans Pro !important;
     font-size: 14px;
    color: #000;   
}
ol{
   font-family: Source Sans Pro !important;
     font-size: 14px;
    color: #00539b;   
}
#footer-outer #footer-widgets .col p:last-child {
padding-bottom: 0px;
color: #aaaaaa;
}
#footer-outer #footer-widgets .col p {
padding-bottom: 0;
color: #aaaaaa;
}
#footer-outer #copyright p {
line-height: 22px;
margin-top: 3px;
color: #aaaaaa;
}


/*Calendar*/

.fc-event-list-date:before, .fc-event-list-date:after{
    display: none !important;
}

.fc-event-list-content{
   float: left;
    margin-top: 10px;  
    width: 100%;
}
.fc-header-title h2{
    font-size: 20px;
}
.fbd-filter-group label span{
color: #000 !important;
}
span.fbd-term-label {
color: #000 !important;
}



.short-code-list .fc-event-list-date {
    border: medium none;
    display: block!important;
    margin: 0 !important;
    position: relative;
    text-align: left!important;
    width: 10%!important;
    z-index: 1;
float: left!important;
clear:both;
	
  
}
.short-code-list .fc-event-list-content{
padding-bottom:25px;
border-bottom:1px solid rgba(133,133,133,0.4);
}
.short-code-list .fc-event-list-item{
width: 90%;
float: right!important;

}

.fc-events-holder .short-code-list .fc-event-list-item {
    margin-bottom: 5px!important;
    min-height: 100px!important;
   padding: 20px 10px 0!important;
  
}
.fc-events-holder .short-code-list h3.fc-event-list-date-header {
   
    line-height: 1.25!important;
    margin: 20px 0!important;
    font-size: 17px!important;
    font-weight: 500!important;
    letter-spacing: 0.1px!important;
    text-transform: uppercase!important;
    color: #676767!important;
    display: block;
    font-family: "OpenSansSemiBold";
     padding: 5px 0 10px;
    text-align: center;
    border-bottom: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    width:80%!important;
  }
.fc-events-holder .short-code-list h3.fc-event-list-date-header p{
   display: block;
   color: #676767!important;
    font-family: "OpenSansBold"!important;
    font-size: 30px!important;
    line-height: 29px!important;
    padding: 0!important;
    text-align: center;
    text-transform: uppercase;
}
.short-code-list .readmore, .short-code-list .fc-event-list-description a{
border: 2px solid rgba(7, 51, 88, 0.75);
    color: rgb(7, 51, 88);
	 border-radius: 2px !important;
    box-shadow: none !important;
    opacity: 1 !important;
    transition: all 0.2s linear 0s !important;
	 letter-spacing: 1.3px;
    padding: 7px 12px;
  text-transform: uppercase!important;
	
}
.short-code-list .fc-event-list-description{
margin-bottom:10px;
margin-top:10px;
}
.short-code-list .fc-event-list-content h4 {
    margin: -13px 0 5px !important;
   color: #00539b !important;
    font-family: Montserrat !important;
    letter-spacing: 0.5px!important;
   font-size: 20px!important;
}

/*
=======================================
calendar end
===================================*/


#featured article .post-title h2 span, .swiper-slide .content p, #portfolio-filters-inline #current-category, body .vc_text_separator div{
font-family: Montserrat !important;
}
.page-header-bg h1{
font-family: "Montserrat",sans-serif !important;
    font-size: 50px !important;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 22px !important;
    text-transform: uppercase;
}
.c_deca_blue{
    color:#00539b !important;
}
.c_deca_white{
 color:#ffffff!important;
}

/*Table Styles*/
/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #eee; 
}
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}
/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
text-align: left !important;
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Event"; }
	td:nth-of-type(2):before { content: ""; }
	td:nth-of-type(3):before { content: "Description"; }
	td:nth-of-type(4):before { content: "Resources"; }
	
}
.theme_9 .member-content{
min-height:200px;
}
.teamFilterlink-small_button{
margin:5px !important;
}
.teamFilter_3646 .teamFilterlink-small_button:hover, .teamFilter_2792 .teamFilterlink-small_button:hover, .teamFilterlink-small_button:hover {
    background-color: #00539b!important;

}
.style_38cbcb .theme_9 .member-email a, .style_38cbcb .theme_9 .member-web a, .style_38cbcb .theme_9 .member-phone a {
    color: #00539b!important;
}
.team-right-block{
float:right;
}
.member-informations span {
display:block;
font-size:20px;
margin: 15px 0 ;
}
.member-informations span strong {
color: #00539b;
}
.team-social-section {
margin:0 !important;
padding:20px 20px 20px 0;
width: 300px;
}
.team-social-section ul li {
list-style:none;
float:left;
width: 32px;
margin:0 10px 0 0;
}
.team-social-section ul {
margin-left: 0 !important;
}
.member-informations span span.label {
display: inline-block;
width: 100px;
text-align:right; 
margin:0 30px 0 0;
}
.theme_9 .member-social a i {
        filter: none!important;
}
.vertical-middle{
padding-top:50px;
margin:0;
}
.less-vertical-middle{
padding-top:30px;
margin:0;
}
.testimonial_slider blockquote p {
   font-size:24px!important;
}
.testimonial_slider blockquote span {
   font-size:16px!important;
}
.transparent-bg{
background:rgba(128,128,128,0.45);
font-size:24px;
 font-family: Montserrat !important;
display:inline-block;
padding: 30px!important;
border-radius:10px;
}

.custom_bd_com .content p.transparent-bg span, .swiper-slide .content p.transparent-bg span{
    font-size: 24px!important;
    line-height: 38px!important;
}
.white_border_button .nectar-button.see-through {
    border: 2px solid #fff !important;
	padding: 15px 50px;
}
.engage_border_button .nectar-button.see-through {
	padding: 15px 50px;
}
.partner2_slider .content p {
color:#fff;
margin-top:50px !important;
}

ul.partner-social-area li, ul.partner-social-area{
list-style-type: none !important;
text-align:center;
margin: 0 30px 0 0;
}
ul.partner-social-area li{
display:inline-block;
}